function delete_shouhin(id){
    if ( confirm('ID:' + id + ' の商品を削除します。よろしいですか？') ){
		location.href = '?proc=shouhin_del&id=' + id;
	}
}
function edit_shouhin(id){
	location.href = '?proc=shouhin_edit&id=' + id;
}
